{
  "name": "peertube-plugin-auth-saml2",
  "version": "0.0.8",
  "description": "Add SAML 2 support to login form in PeerTube.",
  "engine": {
    "peertube": ">=3.0.0"
  },
  "keywords": [
    "peertube",
    "plugin",
    "auth"
  ],
  "homepage": "https://framagit.org/framasoft/peertube/official-plugins/tree/master/peertube-plugin-auth-saml2",
  "author": "Chocobozzz",
  "bugs": "https://framagit.org/framasoft/peertube/official-plugins/issues",
  "library": "./main.js",
  "staticDirs": {},
  "css": [],
  "clientScripts": [],
  "translations": {},
  "dependencies": {
    "saml2-js": "^4.0.2"
  }
}
